View Issue Details

IDProjectCategoryView StatusLast Update
0000096Industrial-Craft²machinespublic2012-12-12 06:36
ReportercuiviemenAssigned ToRichardG 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindows 7 Java JRE 1.7.9 64bitOSWindowsOS VersionWindows 7
Product Version 
Target VersionFixed in Version 
Summary0000096: Miner uses two pipes when proceeding one level down.
DescriptionAfter miner is loaded with pipes and starts mining every level it descends the pipe count is substracted by two (when count is odd first it substracts by one to even and then substracts by two). The second pipe is lost in the process.
Steps To ReproducePlace a miner with diamond drill and pipes. Supply it with energy and start watching pipes count. Then, when pipes are withdrawn by placing blocks in pipes's slot (cobblestone), number of pipes retreived will be half the pipes supplied.
Additional InformationUsing miner configuration: Diamond drill, pipes.
Placed next to pump, then connected via LV and MV tranformer to MFSU (powered with charged Lapotron crystal).
TagsNo tags attached.
Minecraft Version

Activities

cuiviemen

2012-11-21 21:33

reporter  

ForgeModLoader-client-0.log (180,214 bytes)

cuiviemen

2012-11-21 21:35

reporter   ~0000279

Marked as version 1.108 but actually using Open Beta v1.109.

RichardG

2012-11-22 21:52

administrator   ~0000290

Sort of fixed - it doesn't use the first pipe, but works.

shooshpanius

2012-11-25 16:50

reporter   ~0000306

and how to get a fixed version? :)

piotrb

2012-12-12 06:36

reporter   ~0000420

*poke* I just recently run into this too .. is there a fixed version? Is there a workaround?

Issue History

Date Modified Username Field Change
2012-11-21 21:33 cuiviemen New Issue
2012-11-21 21:33 cuiviemen File Added: ForgeModLoader-client-0.log
2012-11-21 21:35 cuiviemen Note Added: 0000279
2012-11-22 08:02 Gornakosh Status new => acknowledged
2012-11-22 21:52 RichardG Note Added: 0000290
2012-11-22 21:52 RichardG Status acknowledged => resolved
2012-11-22 21:52 RichardG Resolution open => fixed
2012-11-22 21:52 RichardG Assigned To => RichardG
2012-11-25 16:50 shooshpanius Note Added: 0000306
2012-12-12 06:36 piotrb Note Added: 0000420